<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'da_rum', version '2.2'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backtocourse'] = 'Tilbage til kurset';
$string['coursetestmanager'] = 'Rumtestmanager-format';
$string['downloadextra'] = '(Filen bliver også gemt i rummets mappe /backupdata/quiz)';
$string['emailconfirmbody'] = 'Kære {$a->username}, Tak for din aflevering af \'{$a->quizname}\' i kurset \'{$a->coursename}\', {$a->submissiontime}. Denne e-mail bekræfter at vi har modtaget dine svar. Du kan se quizzen her: {$a->quizurl}.';
$string['groupsnone'] = 'Der er ingen grupper i dette rum';
$string['importfilearea'] = 'Importer fra fil som allerede er uploadet til rumfiler...';
$string['publishedit'] = 'Du skal have rettigheder til at tilføje eller rette spørgsmål i denne kategori.';
$string['savedfromdeletedcourse'] = 'Gemt fra det slettede rum "{$a}"';
$string['unusedcategorydeleted'] = 'Denne kategori er blevet slettet efter at forløbet blev slettet, spørgsmålene blev ikke brugt mere.';
$string['usedcategorymoved'] = 'Denne kategori er ikke blevet slettet, men flyttet op, da det er en offentlig kategori, og nogle af spørgsmålene bliver brugt i andre rum.';
$string['youneedtoenrol'] = 'Du skal tilmeldes rummet før du kan besvare quizzen';
